@charset "utf-8";

#body {background:url(../../images/dot_gray.gif) 758px 0 repeat-y;}
	
	#index {padding:29px; border-bottom:1px solid #e6e6e6; background:#ffffff;}
	#index dir {width:720px;}
	#index dir:after {display:block; clear:both; height:0; content:"";}
	#index li {float:left; width:218px; _width:220px; position:relative; border:1px solid #e6e6e6; margin-right:20px;}
	#index li .over {display:none; position:absolute; left:-1px; z-index:1;}
	#index li a {display:block; width:218px;}
	#index li a:hover .over {display:block;}
	
	#index li.designawards .over {top:79px;}
	#index li.charityevent .over {top:69px;}
	#index li.workshop .over     {top:87px;}
	
	#contents {float:left; width:568px; margin-right:1px;}
	
	#contents #news li h4 {margin-bottom:5px; font-size:0.8em; font-weight:bold;}
	#contents #news li.designawards h4 {color:#b38f41;}
	#contents #news li.designawards h4 span {color:#d2222e;}
	#contents #news li.charityevent h4 {color:#4cb1da;}
	#contents #news li.charityevent h4 span {color:#003591;}
	#contents #news li.workshop     h4 {color:#e33c09;}
	#contents #news li.workshop     h4 span {color:#ddd110;}
	
	#aside {float:right; margin-top:0;}
	#aside .banners {margin-top:-1px; border-bottom:1px solid #e6e6e6; overflow:hidden;}
	#aside .banners li {border-top:1px solid #e6e6e6;}
	#aside .banners li a {display:block; text-decoration:none;}
	#aside .banners li img {display:block;}